/* CSS style sheet for FishShow site.  */

<style>

* {
  box-sizing: border-box;
  background-color: #555;
  color: #ccc;
}

body {
  background-color: #333;
}

h1, h2, h3, h4 {
  color: #ccc;
}

#homeImg {
  vertical-align: middle;
  width:70%;
  border-style: solid;
  border-color: #53868b;
  border-width: 2px;
  margin:auto;
}

img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  vertical-align: middle;
  width: 98%;
}

/* Start Vertical Listing Style - For the Available Fish */
.middle {
  background-color: red;
  border-style: solid;
  border-color: #53868b;
  border-width: 3px;
  width: 34%;
  padding: 5px;
  margin-left: 5px;
  margin-bottom: 10px;
  background-color: #555;
  color: #ccc;
}

div.gallery {
  width: 93%;
  background-color: orange;
  border-style: solid;
  border-color: #53868b;
  border-width: 1px;
  padding: 3px;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  background-color: #555;
  color: #ccc;
  margin-left: 3%;
}

div.gallery-item {
  margin: 5px;
  border: 3px solid #53868b;
  width: 60%;
  margin-bottom: 10px;
}

div.gallery-item img {
  width: 100%;
  height: auto;
}

/* Add a hover effect (blue shadow) */
div.gallery-item img:hover {
  box-shadow: 0 0 12px 6px rgba(0, 240, 386, 0.7);
}

/* my attempt to style the box items in the available fish page -dg */

div.middle a {
  color: powderblue;
  text-decoration: none;
}
div.middle a:hover {
  background-color: #777;
} 

/*<<<my attempt to style the box item links in the available fish page. it didn't work */

/* End Vertical Listing Style */

/* Start Slideshow Styling */

/* Position the image container (needed to position the left and right arrows) */
/* End Slideshow Styling */

/* Start Text Container */

.text-div {
  text-align: center;
  background-color: #444;
  color: #ccc;
  padding: 2px 16px;
  width: 90%;
  margin: auto;
  margin-top: 5px;
  margin-bottom: 5px;
  border-style: solid;
  border-width: 5px;
  border-color: #53868b;
}
.text-div a {
  color: powderblue;
  text-decoration: none;
}
.text-div a:hover {
  background-color: #777;
}

/* End Text Container */



/* Start Navbar style */

.topnav {
  overflow: hidden;
  background-color: #444;
  width: 93%;
  margin: auto;
  border-width: 5px;
  border-style: solid;
  border-color: #53868b;
  margin-bottom: 5px;
}

.topnav a {
  float: left;
  color: #f2f2f2;
  color: #ccc;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #aaa;
  color: black;
}

.topnav a.active {
  background-color: #04AA6D;
  color: white;
}
/* End Navbar style */

/* Start Unordered List */
ul {
  list-style-type: none;
  overflow: hidden;
}

li {
  float: left;
  text-align: left;
  padding: 10px;
  
}

/* End Unordered List*/

/* Start Contact Form style */
/* End Contact Form style */

/* Start View a folder of images */
/* End View a folder of images */


/* End CSS style sheet */
</style>
